CREATE TABLE fnd_pillar_topology_options_b (
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128)     NOT NULL,
    IS_SELECTED                    VARCHAR2(4)   ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128)     NOT NULL,
    IS_SELECTED                    VARCHAR2(4)   ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    CONSTRAINT pk_fnd_pillar_topology_options_b PRIMARY KEY (PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID)
);
